# Lingala

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Lingala : IetfLanguageCode (source)

#### Inheritors

AO
CD
CF
CG
Companion

## Types

AO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object AO : IetfLanguageCode.Lingala
CD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object CD : IetfLanguageCode.Lingala
CF
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object CF : IetfLanguageCode.Lingala
CG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object CG : IetfLanguageCode.Lingala
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Lingala

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String